import matplotlib.pyplot as plt
numargs = fisk.numargs
[ c ] = [0.9,] * numargs
rv = fisk(c)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = fisk.cdf(x, c)
h = plt.semilogy(np.abs(x - fisk.ppf(prb, c)) + 1e-20)

# Random number generation

R = fisk.rvs(c, size=100)
